CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Autoriõigus 2015 The Chromium Authors. Kõik õigused on kaitstud.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Kontaktide üksikasjad aitavad Chromiumis kiiremini vorme täita.";
NSHumanReadableCopyright = "Autoriõigus 2015 The Chromium Authors. Kõik õigused on kaitstud.";
